<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if (!isset($_SESSION)) session_start();
$hal = basename(__FILE__, '.php');
$page->tbCss($hal);
$page->setTitle("Halaman Tidak di temukan");

$render='tpl/kuduscyber/nohal.php';
$page->addCss(TPL_CSS."utama.css");

$page->shalamanAtas();
include 'module/mod_header/mod_header.php';
$page->ehalamanAtas();

$page->sTengah();
?>
<div class="kotak_halaman">
	<div class="boxnohal" align="center">
		<div class="bgnohal"></div>
		<p style="font-size: 24px;">Halaman yang anda tuju tidak di temukan !!!</p>
		<p>Maaf !! kemungkinan halaman yang ada tuju sudah di pindah atau terjadi kesalahan dalam pengetikan url. Mohon perikasa kembali atau hubungi admin</p>
	</div>
</div>
<?php
$page->eTengah();

?>